/*************************************************************************************/
/*************************************************************************************/
/*************************************************************************************/
/***********************		CSS DU DIAPORAMA			**************************/
/*************************************************************************************/
/*************************************************************************************/
/*************************************************************************************/


.full_diapo{
	font-size: 12px;
	width: 100%;
	height: 500px;
	background: #888;
}

/*************************************************************************************/
/***************************		Left Side			******************************/
/*************************************************************************************/

.thumbnail{
	width: 50%;
	height: 400px;
	float: left;
}

.thumbnail table{
	margin: 0 auto;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

.thumbnail td{
	width: 100px;
	height: 100px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: none;
	margin: 0 auto;
	text-align: center;
}

.thumbnail img, .thumbnail .case_vide{
	width: 100%;
	height: 100%;
	border-radius: 8px;
	cursor: pointer;
}

.thumbnail .image_thumb:hover{
	width: 90%;
	height: 90%;
	-webkit-transition: all .2s ease-out; 
	-moz-transition: all .2s ease-out; 
	-o-transition: all .2s ease-out; 
	transition: all .2s ease-out; 
}

.thumbnail .case_vide{
	cursor: default;
	background: rgba(50,50,50,0.5);
}

/*************************************************************************************/
/***************************		Right Side			******************************/
/*************************************************************************************/

.main_picture{
	width: 50%;
	height: 500px;
	display: table-cell;
	vertical-align: middle;
}

.main_picture p{
	text-align: center;
}

.main_picture img{
	width: 90%;
	height: 360px;
	border: none;
	border-radius: 2px;
	vertical-align: middle;
}

/*************************************************************************************/
/*************************		Custom Scrollbar		******************************/
/*************************************************************************************/

.thumbnail_content{
	overflow: auto;
	position: relative;
	padding: 20px;
	margin: 10px;
	width: 75%;
	max-width: 97%;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	top: 40px;
}

.transitions .content{
	-webkit-transition: all .6s ease-out; 
	-moz-transition: all .6s ease-out; 
	-o-transition: all .6s ease-out; 
	transition: all .6s ease-out; 
}
